<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/beij11"
    android:orientation="vertical"

    tools:context="com.wall.exquisite.wallpaper.StartuppageActivity">


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/app_name"
        android:textColor="#FFDE59"
        android:layout_marginTop="250dp"
        android:layout_gravity="center"
        android:textSize="30sp"
        android:textStyle="bold"
        />


<ProgressBar
android:id="@+id/progressBar"
style="?android:attr/progressBarStyleHorizontal"
    android:layout_width="280dp"
    android:layout_height="10dp"
    android:progress="0"
    android:progressTint="#FFDE59"
    android:backgroundTint="#E0E0E0"
    android:layout_marginStart="30dp"
    android:layout_marginEnd="30dp"
    android:layout_marginTop="100dp"
android:layout_gravity="center"
    />

    </LinearLayout>